@font-face {
  font-family: 'SeaweedScript-Regular';
  src: 	url('css/font/SeaweedScript-Regular.eot?#iefix') format('embedded-opentype'),  
 	 	url('css/font/SeaweedScript-Regular.woff') format('woff'), 
 	 	url('css/font/SeaweedScript-Regular.ttf')  format('truetype'), 
 	 	url('css/font/SeaweedScript-Regular.svg#SeaweedScript-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* MENU */

.main-navigation-menu ul {background: #222222 !important;}
.main-navigation-menu > .menu-item-has-children > a:after {color: #fff8f8 !important;}
.main-navigation-menu .submenu-dropdown-toggle:before {color: #fff8f8 !important;}



/* FAQ PAGE */
.faq_row_title {float: left; padding-right: 10px; width:40%;}
.faq_row_value {float: left; width:60%;}
.faq_row {
	float: left;
    width: 100%;
    padding-bottom: 10px;
}

@media screen and (max-width: 768px) and (min-width: 20px){
	.faq_row_title {width:100% !important;}
	.faq_row_value {width:100% !important; padding-left:30px !important;}
}


/* LANGUAGE SWITCHER */
ul.languageSwitcherBlock.mobile {display:none;}
ul.languageSwitcherBlock {
    position: relative;
    float: left;
    margin: 0px 15px 0px 0px;
    padding: 0;
    list-style-position: outside;
    list-style-type: none;
    font-size: 0px;
}
ul.languageSwitcherBlock li img {
    display: none;
}
ul.languageSwitcherBlock li {
	position:relative;
	list-style:none !important;
	display: inline-block !important;
	font-size: 16px !important;
	width: 36px;
}
ul.languageSwitcherBlock li a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

ul.languageSwitcherBlock li.lang-item-nl::before {
	position: relative;
    float: left;
    content: 'NL';
    color: #909090;
	padding: 5px 8px;
    border: 1px solid #909090;
	border-right:0px;
	line-height:20px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}

ul.languageSwitcherBlock li.lang-item-nl.current-lang::before {
	border-right:1px solid;
    color: #fff !important;
    border-color: #fff !important;
}

ul.languageSwitcherBlock li.lang-item-en::before {
	position: relative;
    float: left;
    content: 'EN';
    color: #909090;
	padding: 5px 8px;
    border: 1px solid #909090;
	border-left:0px;
	line-height:20px;
    -webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

ul.languageSwitcherBlock li.lang-item-en.current-lang::before {
	border-left:1px solid;
    color: #fff !important;
    border-color: #fff !important;
}

@media screen and (max-width: 1024px) and (min-width: 80px){
.cstmSliderCaption {width:75% !important; float:right !important;}
.cstmSliderCaption a.headerlink {
	float: right !important;
	margin-right: 10px !important;
}
}


@media screen and (max-width: 960px) and (min-width: 80px){
	ul.languageSwitcherBlock {display:none !important;}
	ul.languageSwitcherBlock.mobile {display:block !important;}
	ul.languageSwitcherBlock.mobile {
		float: right;
		margin-top: 24px;
	}
}

@media screen and (max-width: 300px) and (min-width: 80px){
	ul.languageSwitcherBlock {display:none !important;}
	ul.languageSwitcherBlock.mobile {display:block !important;}
	ul.languageSwitcherBlock.mobile {
		clear: right !important;
		margin-top: 10px !important;
		margin-right: 9px !important;
	}
}




/* HERO IMAGE */
.site-content {padding-top: 0em !important;}

h2 {
    font-weight: normal !important;
    font-size: 2em !important;
    font-family: Arial !important;
}

h2 span.wine {
	font-family: 'SeaweedScript-Regular', cursive;
    color: #D2AAB2 !important;
	font-size:120% !important;
}

h2 span.weed {
	font-family: 'SeaweedScript-Regular', cursive;
    color: #AED5A8 !important;
	font-size:120% !important;
}

.defaultslider {
    background-position-y: 30% !important;
}


div#storelocatorWrapper {
    position: fixed;
    top: 0px;
    left: 0px;
	width:100% !important;
	height:100% !important;
    background-color: rgba(0,0,0,.5);
	z-index:999;
}

div#storelocatorClose {
    position: relative;
    max-width: 768px;
    width: 100%;
    max-height: 400px;
    height: 100% !important;
    margin: 10% auto 0px auto;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	overflow:hidden;
}





div#storelocator {
    position:relative;
	width:100%;
	height:100%;
}

div#storelocatorCloseButton {
    position: absolute;
    right: 2px;
    top: 2px;
    width: 20px;
    height: 20px;
    font-size: 16px;
    line-height: 16px;
    color: #fff;
    z-index: 9999;
    border: 1px solid #fff;
    border-radius: 10px;
    background-color: #000;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    text-align: center;
    cursor: pointer;
}

.masongrid-item {width: 32.8%;}
@media screen and (max-width: 859px) and (min-width: 80px){
	.masongrid-item {width: 50%;}
}
@media screen and (max-width: 540px) and (min-width: 80px){
	.masongrid-item {width: 100%;}
}


.masongrid-country {
    padding: 6px;
    font-size: 24px;
    line-height: 24px;
    padding-top: 20px;
}

.mason-block-header-city {
	padding: 10px 10px 0px 10px;
    font-size: 21px;
}

.grid-item--width2 { width: 400px; }


.masongrid-item-wrapper {
    display: block;
    float: left;
	padding: 5px;
	width: 100%;
	
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.masongrid-item-wrapper:hover {
    -webkit-transform: scale(0.95);
    -ms-transform: scale(0.95);
    transform: scale(0.95);
}


.masongrid-item-wrapper-padding{
	display: block;
    float: left;
	background-color:#f1f1f1;
	width: 100%;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.masongrid-item-wrapper-center{
	display: block;
    float: left;
	padding: 10px;
	width: 100%;
	overflow:hidden;
}

a.mason-viewmap-link {
    display: block;
    float: left;
    font-size: 16px;
    color: #a43f34;
}
a.mason-viewmap-link:hover {
    color: #ce574a;
}

.masongrid-item-wrapper-center p {
    margin: 0px 0px;
    font-size: 16px;
    line-height: 20px;
}

/* STORE LOCATER CLASSES */
div.wpsl-input div {width: 100% !important;}
div.wpsl-input div label {width: 100% !important;}
div.wpsl-input input#wpsl-search-input {width: 98% !important;}
div#wpsl-radius .wpsl-dropdown {width: 96% !important;}
div#wpsl-radius label {width: 100% !important;}
div#wpsl-results .wpsl-dropdown {width: 96% !important;}
div.wpsl-search-btn-wrap {margin-top: 32px;}

@media screen and (max-width: 480px) and (min-width: 80px){
	div.wpsl-search-btn-wrap {margin-top: 5px !important;}
}


/* VI-NOTES CLASSES */
.masongrid.vinotesgrid .masongrid-item-wrapper-center h2 {
    font-size: 2em !important;
    margin: 5px 0px 20px 0px !important;
    line-height: 1.2em;
}


/* VI-MEDIA CLASSES */
div.vimediagrid .masongrid-item-wrapper-center a {
    display: block;
    max-height: 190px;
	height:190px;
    overflow: hidden;
}

/*
div.vimediagrid .masongrid-item-wrapper-center a img {
    min-height: 190px !important;
    max-width: 100% !important;
}
*/

span.vimediaBlockTitle {
	display: block;
    padding: .8em 0em .2em 0em;
    font-size: 20px;
    line-height: 22px;
    min-height: 70px;
    overflow: hidden;
}
.vimediaType {
    text-align: left;
    font-size: .8em;
    text-transform: uppercase;
    color: #bbb;
}
.vimediaDate {
    text-align: right;
	font-size: .8em;
    text-transform: uppercase;
    color: #bbb;
}


.mediaTopButtonBlockLeft {
    text-align: right;
    padding-right: 18px;
    padding-top: 38px;
	font-size:0px;
}

.mediaTopButtonBlockLeft a.mediaAllButton,
.mediaTopButtonBlockLeft a.mediaOfflineButton,
.mediaTopButtonBlockLeft a.mediaOnlineButton {
	display: inline-block;
    background-color: #e9e9e9;
    color: #333;
    font-weight: 600;
    padding: 8px 15px;
    margin: 3px 3px 3px 3px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 18px;
}

.mediaTopButtonBlockLeft a.mediaAllButton:hover,
.mediaTopButtonBlockLeft a.mediaOfflineButton:hover,
.mediaTopButtonBlockLeft a.mediaOnlineButton:hover {
	background-color: #333 !important;
    color: #fff !important;
}

.mediaTopButtonBlockLeft a.mediaAllButton.active,
.mediaTopButtonBlockLeft a.mediaOfflineButton.active,
.mediaTopButtonBlockLeft a.mediaOnlineButton.active {
background-color: #333 !important;
    color: #fff !important;
}


.mediaPaginationBlock {
    padding: 35px 5px 10px 5px;
	text-align:center !important;
}

.mediaPaginationBlock {font-size: 0px !important;}
.mediaPaginationBlock a.nav_page_button {
    display: inline-block;
    padding: 5px 12px;
    background: #e9e9e9;
	margin: 2px 3px;
	font-size: 16px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.mediaPaginationBlock a.nav_page_button.active {
	background-color: #333 !important;
    color: #fff !important;
}




.masongrid.vimediagrid {float:left !important; Width:100% !important;}
.masongrid.vimediagrid .masongrid-item-wrapper-padding {
    background-color: #fff !important;
    border: 1px solid #ccc !important;
}

@media screen and (max-width: 768px) and (min-width: 80px){
	.vimediaDate {text-align: left !important;}
	
	.mediaTopButtonBlockLeft {
		text-align: left !important;
    	padding-bottom: 12px !important;
		padding-top:0px !important;
		clear:left !important;
	}
	.mediaTopButtonBlockRight h2 {
		margin-bottom: 10px !important;
		padding-left: 5px !important;
	}
}



/* EVENTS PAGE */

span.vieventsBlockTitle {
	display: block;
    padding: .4em 0em .6em 0em;
    font-size: 20px;
	font-weight:bold;
    line-height: 22px;
    overflow: hidden;
}
.vieventsDescription {
    display: block;
    float: left;
    width: 100%;
    padding-bottom: 10px;
	font-size: 1em;
	line-height: 1em;
}
.vieventsDescription p {
    font-size: 1em;
	line-height: 1em;
}
.vieventsUrl a {
    color: #7e1212;
    font-weight: bold;
	font-size: 1em;
	line-height: 1em;
}

.vieventsUrl{
	display: block;
    float: left;
    width: 100%;
    padding-bottom: 10px;
	font-size: 1em;
	line-height: 1em;
}
.vieventsLocation{
	display: block;
    float: left;
    width: 100%;
	font-size: 1em;
	line-height: 1em;
}
.vieventsDate{
	display: block;
    float: left;
    width: 100%;
    padding-bottom: 10px;
	font-size: 1em;
	line-height: 1em;
}



/*  CONTACT PAGE */

div#contactmap {
    display: block;
    /*float: left;*/
    width: 100%;
    height: 500px;
}

.hide {display: none;}

.contactRightBorder {
    border-right: 1px solid #ccc;
    padding-right: 60px;
}

.contactLeftBorder {
    padding-left: 30px;
}

@media screen and (max-width: 780px) and (min-width: 80px){
	.contactRightBorder {border-right: 0px solid #ccc !important; padding-right: 0px !important;}
	.contactLeftBorder {padding-left: 0px !important;}
}



/* NEWSLETTER */

a.homeNewsletterSubmit {
    display: block;
	background-color:transparent;
    padding: 10px;
    color: #fff;
    border: 2px solid #fff;
    width: 100px;
    margin: 0px auto;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	cursor:pointer;
}

a.homeNewsletterSubmit:hover {background-color:#fff !important; color:#222 !important;}

.cstmNewsletterBlock input.txtEmail {
    display: block;
    margin: 0px auto;
    background-color: transparent;
    border: 2px solid #ffffff;
    max-width: 450px;
    color: #fff;
    font-size: 18px;
    line-height: 36px;
    width: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.homeNewsletterHeader {
    font-size: 32px;
    color: #fff;
    padding-bottom: 16px;
}


.homeNewsletterValidation {
    display: block;
    padding-top: 10px;
	padding-bottom: 10px;
    font-size: 14px;
    color: #20b300;
}

.homeNewsletterValidation.failed {color: #e82424;}



/* PRELOADER */

.PreloaderOverlay {
    position: fixed;
    display: block;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
	background-color: rgba(0,0,0,.7);
    z-index: 9999;
}

.PreloaderCenter {
    display: table;
    float: none;
    margin: 0px auto;
    width: 100px;
    height: 100%;
}

.PreloaderCell {
    display: table-cell;
    vertical-align: middle;
}

.loader {
    display: block;
    float: left;
    width: 100px;
    height: 100px;
    background-image: url(css/preloader.png);
	
	animation-name: rotate; 
    animation-duration: 2s; 
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes rotate {
    from {transform: rotate(0deg);}
    to {transform: rotate(360deg);}
}




/* PRESS RELEASE PAGE */
.pressDownloadWrapper {border: 1px solid #d5d5d5;padding: 0px 0px 0px 0px;background-color: #ffffff;margin-top: 6px;float: left;width: 100%;-webkit-border-radius: 5px;
-moz-border-radius: 3px;
border-radius: 3px;
    overflow: hidden;
/*
-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);*/
}
.pressDownloadWrapper.padded {padding: 0px 10px 10px 10px !important;}
.pressDownloadLogo {display: block; float: left; width: 15%; background-color: #fff; text-align:center;}
.pressDownloadText {display: block; float: left; width: 85%; background-color:#eeeeee;}
.pressDownloadText > table {height:127px; margin:0px;}
.pressDownloadText > table tr td {
    border-left: 1px solid #a6a6a6 !important;
    border-top: 0px;
    border-right: 0px;
    border-bottom: 0px;
    padding-left: 15px;
    padding-right: 15px;
}
.pressDownloadText > table tr td a {text-decoration: underline;}
.w3eden .list-group {margin-left: 0px !important;}

@media screen and (max-width: 768px){
	.pressDownloadLogo {width:100%; text-align:center !important; padding-top: 5px;}
	.pressDownloadText {width:100%;}
	
	.pressDownloadText > table tr td {text-align: center;vertical-align: top; border-left: 0px !important;}
	.pressDownloadText > table {margin: 0px;height: auto !important;}
}
